﻿*{margin:0;padding:0}
body{font-size:12px;line-height:15px;color:#000;font-family:Arial;background:url(../img/bg01.jpg) repeat}
.bg{background:url(../img/bg.jpg) repeat-x center top}
html,body{-webkit-text-size-adjust:none;}
img{border:none}
ul,li{list-style:none}
table{table-layout: fixed;}
table tr td{word-break:break-all; word-wrap:break-word;}
table.abc tr td{word-break:normal; word-wrap:normal; text-align:left}

.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility:hidden}
.clearfix{zoom:1;}
b{font-weight:bold}
a{color:#000;text-decoration:none}
a:focus{outline:none}
a:hover{color:#00C;text-decoration:underline}
a p,a div{cursor:pointer}

.red{color:#f00}
a.red{color:#f00}
a.red:hover{text-decoration:underline}
.r a.b{color:#000}

.c{text-align:center}
.g{color:#666}
.f12{font-size:12px}
.f18{font-size:18px;line-height:22px}
.f20{font-size:20px;line-height:24px}
.f24{font-size:24px;line-height:26px}
.ma{margin:0 auto}
.pr{position:relative}
.pa{position:absolute}
.db{display:block}
.clr{clear:both}
.cl{clear:both;height:10px;line-height:0;border-bottom:1px solid #000;background:url(../img/07.gif) repeat-x bottom}
h2 img,h1 img{vertical-align:text-bottom;margin-left:12px}
h2{color:#000000;font-weight:normal}
.and h2{color:#6F9106}
h2 a{color:#00327D}
h2 a:hover{color:#0037DD}
.and h2 a{color:#6F9106}
.and h2 a:hover{color:#6F9106}
.l h2,.left h2{font-weight:bold}

.top{height:99px;width:966px;z-index:999}
.top .a1{top:35px;left:0;background:url(../img/logo.gif) no-repeat;width:284px;height:31px}
.top .p1{top:50px;left:252px;font-family:Verdana, Arial}
.top .p2{top:13px;right:0;width:129px;font-size:10px;z-index:2}
.top .p2 a{background-image:url(../../../images/img/flag.png);background-repeat:no-repeat;height:18px;display:block}
.top .p2 p a{font-weight:bold;width:129px;}
.usa{background-position:right 0}
.uk{background-position:right -30px}
.frn{background-position:right -60px}
.ger{background-position:right -90px}
.chn{background-position:right -120px}
.id{background-position:right -150px}
.itn{background-position:right -180px}
.top .p2 ul {padding:12px 10px 12px 0;width:110px;background:url(../img/13.png);position:absolute;top:18px;left:26px}
.top .p2 ul li{height:25px}
.top .p2 ul li a{width:68px;color:#fff;font-weight:bold;text-align:right;padding-right:35px;font-size:12px}

.add{padding-left:50px;top:42px;left:838px;width:90px}
.fcbk,.twt{position:absolute;top:0;width:16px;height:16px;background:url(../img/add.gif);display:block;overflow:hidden}
.fcbk{left:0}
.twt{left:20px;background:url(../img/add.gif) 0px -16px}
.add_line{position:absolute;top:0;width:6px;left:42px;color:#666;font-weight:bold}

.main{width:982px;background: url(../img/01.png) no-repeat center top; padding:0 10px;margin-bottom:10px}
.mn{background:#fff}
.nav{height:50px;width:980px;background:url(../img/02.png) 0px -102px;padding:0 1px;z-index:9;position:relative; }
.nav div{float:left;width:163px;height:34px;position:relative}
.nav a.nor{display:block;float:left;width:163px;height:32px;background:url(../img/02.png) no-repeat;text-align:center;font-size:15px;font-weight:bold;color:#ffffff;padding-top:17px;}
.nav a.nor:hover{color:#3B65ED;text-decoration:none;background-position:0px -51px}
.nav a.cur{display:block;float:left;width:163px;height:34px;background:url(../img/02.png) no-repeat 0px -51px;text-align:center;font-size:15px;font-weight:bold;color:#1E1E77;padding-top:17px;}
.nav a.cur:hover{color:#1E1E77;text-decoration:none}
.nav ul{position:absolute;top:51px;left:0;background:url(../img/10.png) no-repeat;width:201px; padding:2px 0 0 16px;display:none ; }
.nav ul li{height:25px;font-size:13px;padding-top:10px;font-family:Verdana, Arial}
.nav ul li a{color:#fff;text-decoration:none;color:#ccc}
.nav ul li a:hover{color:#fff;text-decoration:none;color:#fff}
.nav ul.u2{width:150px;}

.foot{border-top:1px solid #bbb;border-bottom:1px solid #000;background: #000 url(../img/02.jpg) repeat-x left top;line-height:21px;}
.foot a{color:#aaa; line-height:18px; }
.foot a:hover{color:#fff}
.ft1{height:38px;padding-top:22px;text-align:center;font-size:13px; margin-bottom:5px;}
.ft1 a{margin:0 15px}
.foot .d1{width:220px;line-height:21px;float:left;padding-left:24px; margin-top:5px;}
.foot .d2{width:256px;float:left}
.foot .d3{width:236px;float:left;padding-right:20px}
.foot .d3 p,.foot .d4 p{padding-bottom:8px;line-height:15px}
.foot .d4{width:190px;float:left}
.foot h4{font-size:13px;color:#888;height:30px; line-height:18px; text-align:left}
.ft2{clear:left; padding:15px 20px 10px 20px; text-align:left; color:#929292}
.ft2 a{ padding:0 2px;}
.ft2  h4{ text-align:center; font-size:14px; padding-top:10px;}
.ft2 p{padding-top:10px}
.ft3{ text-align:center; height:60px; padding-top:20px; line-height:30px;color:#aaa;}
.ft3 a:link,.ft3 a:visited,.ft3:hover,.ft3 a:active{ color:#aaa;}

 
.vv a{display:block;padding-left:25px;background:url(../img/video.gif) no-repeat 0px 4px;line-height:23px;width:80px}
 
.ul01 li img{vertical-align:baseline;margin-left:12px}
.ic1 li a h2{color:#000;font-weight:bold}
.ic1 a:hover{text-decoration:none}

p.ar{background:url(../img/ar.gif) no-repeat 30px 11px;text-indent:12px}
p.ar2{background:url(../img/ar.gif) no-repeat 0 8px; text-indent:12px}

#mask{width:100%;position:absolute;top:0;left:0;z-index:999;background:#000;height:3040px;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5;}
#sm{width:100%;padding-top:200px;position:absolute;top:0;left:0;z-index:9999;}
#sm1{margin:0 auto;width:721px;height:520px;background:url(../img/12.png) no-repeat;position:relative}
#clos{position:absolute;top:19px;left:671px;width:30px;height:30px;display:block;z-index:9}
#sm1 h2{padding-top:50px;text-align:center;font-size:24px;height:40px;font-weight:bold}
#sm1 p{width:660px;margin:0 auto;padding-bottom:18px;font-size:14px;line-height:20px}

/*用户反馈滚动*/
#news_scroll{color:#555;padding-bottom:15px;background:url(../img/09.gif) no-repeat center bottom}
#news_scroll b{color:#0032C8}
#news_scroll span{color:#aaa}
.scrll{height:20px}
.scrll a{display:block;width:20px;height:20px;background:url(../img/30.gif) no-repeat;margin:0 auto}
.scrll a.arrow_l{background-position:4px 4px}
.scrll a.arrow_r{background-position:4px -12px}
.rollTextMenus {height:220px;width:200px;margin:0 auto;overflow:hidden}
.rol{height:220px}
.rol p{padding-bottom:10px;line-height:16px}

.ss{background:url(../img/09.gif) no-repeat center bottom;margin:0 auto;padding:15px 0;width:193px;}
.ss a{margin-bottom:20px;display:block;width:191px;height:67px;border:1px solid #0032C8;position:relative}
.ss .vb{left:175px;top:53px}
.vb{position:absolute;display:block;width:22px;height:22px;top:100px;left:170px;background:url(../img/view-big.png)} 

.r a.dd{display:block;background:url(../img/31.gif) no-repeat;display:block;color:#fff;font-weight:bold;padding:22px 0 0 60px;font-weight:bold;font-size:12px;width:89px;height:23px}
.r a.dd:hover{background:url(../img/31.gif) no-repeat 0px -45px;text-decoration:none}
.r a.bb{display:block;background:url(../img/32.gif) no-repeat;display:block;color:#fff;font-weight:bold;padding:22px 0 0 94px;font-weight:bold;font-size:12px;width:55px;height:23px;}
.r a.bb:hover{background:url(../img/32.gif) no-repeat 0px -45px;text-decoration:none}

/*搜索框样式*/
.nnav{position:relative; }
.sch{position:absolute;  right:0px; top:66px; height:21px;width:240px;border:1px solid #00327D;padding:1px;background:#EAF2FF; overflow:hidden;  }
.sch1{float:left;width:211px;padding-left:8px}
.sch1 input{background:url(../img/1x1.gif);border:none;width:202px; _width:182px;height:21px;line-height:21px;color:#666;font-size:12px}
.sch .s1{display:block;float:left;width:21px;height:21px;background:url(../img/12.gif);cursor:pointer;border:none; _position:absolute; _top:1px; }

/* 树形样式*/

.tree_top{ width:680px; _width:480px; height:50px; border-bottom:#d6d6d7 solid 1px; margin-left:30px;}
.tab_tree{ float:left; width:700px; padding-top:10px; height:41px; overflow:hidden;}
.tab_tree li {float:left; width:122px; padding-top:11px; margin-right:2px;}
.tab_tree li.title{ width:122px; line-height:20px; font-size:12px; font-family:'微软雅黑';}
.tab_tree li a{ display:block; bottom:-1px; width:122px; height:30px; line-height:30px; text-align:center; font-size:14px; font-weight:bold; text-decoration:none; color:#5678ce;}
.tab_tree li a:hover{background:url(../img/tab_tree_bg_hover.jpg) no-repeat;}
.tab_tree li a.active{ color:#2e2e2e; background:url(../img/tab_tree_bg.jpg) no-repeat; }

.tree_left{ float:left; width:680px; margin-left:30px; _margin-left:15px; padding:20px 0 40px 0; overflow:hidden; }
.tree_left ul, .tree_left ul li{ margin:0; padding:0; list-style:none;}
.win .r .tree_left ul li ul, .win .r .tree_left ul li ul li{ margin-left:0; padding-left:0; margin-top:0; margin-bottom:0;}

.tree_right{ float:left; width:240px; background: url(../img/left_bg.jpg) repeat-y;}
.tree_right_bmbg{ padding:0 0 80px 0; background:url(../img/left_bg_bm.jpg) 0 bottom no-repeat;}


.win .r .tree_top{ font-size:12px; }

/* sitemap 样式 */
#xmap ul li {list-style-type:square;}

